메뉴 건너뛰기

Notice

Receive updates about AfreecaTV!

End of Support for Internet Explorer 9 and Lower

2019-05-17

Hello AfreecaTV users.

 

Due to issues with instability and end of life updates, AfreecaTV.com will no longer be supported on following web browser versions:

 

  • Internet Exporer 9 and earlier

 

Some VOD services featured on AfreecaTV may not function properly on these versions.

We suggest that users upgrade to the latest version to ensure full stability of the website.

 

If you have any issues, please contact support@afreeca.tv